{
  "id": 2758509,
  "name": "Mobil Oil Corporation, A Corporation, Claimant, vs. State of Illinois, Various State Agencies, Respondent",
  "name_abbreviation": "Mobil Oil Corp. v. State of Illinois, Various State Agencies",
  "decision_date": "1971-08-30",
  "docket_number": "No. 5615",
  "first_page": "242",
  "last_page": "242",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 242"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 328,
    "ocr_confidence": 0.858,
    "sha256": "ec7261584f797f85935da916cb557ff8ec019a39e4113bd5acefb9176f7ff723",
    "simhash": "1:107fea9db44bfd59",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mobil Oil Corporation, A Corporation, Claimant, vs. State of Illinois, Various State Agencies, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Giffin, Winning, Lindner, Newkirk and Cohen, Attorney for Claimant.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5615\nMobil Oil Corporation, A Corporation, Claimant, vs. State of Illinois, Various State Agencies, Respondent.\nOpinion filed August 30, 1971.\nGiffin, Winning, Lindner, Newkirk and Cohen, Attorney for Claimant.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0242-01",
  "first_page_order": 258,
  "last_page_order": 258
}
